[ 
https://issues.apache.org/jira/browse/KYLIN-3096?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Ted Yu updated KYLIN-3096:
--------------------------
    Summary: Upgrade Spark Version to 2.3.0  (was: Upgrade Spark Version to 
2.2.0)

> Upgrade Spark Version to 2.3.0
> ------------------------------
>
>                 Key: KYLIN-3096
>                 URL: https://issues.apache.org/jira/browse/KYLIN-3096
>             Project: Kylin
>          Issue Type: Bug
>            Reporter: Ted Yu
>            Priority: Minor
>
> Upgrade Spark Version from 2.1.2 to 2.2.0



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to